<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.baseinfo.project.mapper.ProjectWarningSettingMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="projectInfoResultMap" type="org.springblade.modules.baseinfo.project.entity.ProjectWarningSettingEntity">

        <result column="project_id" property="projectId"/>
        <result column="warning_active" property="warningActive"/>
        <result column="datagram_delay_time" property="datagramDelayTime"/>

    </resultMap>


</mapper>
